.importante {
	color:#993300;
}
.reborde {
	border: 1px;
	border-color: #DCDCC8;
	border-style: solid;
	width: 74%;
	margin-left: 13%;
}

/* displaytag - TABLA */
table.tabladatos {
	border-bottom:1px solid #D3CF9F;
	border-collapse:collapse;
	margin-top:2px;
}
/*
th,td {
	padding: 2px 4px 2px 4px !important;
	text-align: left;
	vertical-align: top;
}
*/
th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #000000;
	background-color:#DCDCC8;
	border-top: 1px solid #D3CF9F;
	border-bottom: 1px solid #D3CF9F;
}
thead tr {
	background-color: #B7CBEC;
}

th.sorted {
	background-color: #DFE8F7;
}

th a,th a:visited {
	color:black !important;
}

th a:hover {
	text-decoration: underline;
	color: black;
}

th.sorted a,th.sortable a {
	background-position: right;
	display: block;
	width: 100%;
}

th.sortable a {
	background-image: url(../img/Displaytag/arrow_off.png);
	background-repeat:no-repeat;
	
}

th.order1 a {
	background-image: url(../img/Displaytag/arrow_down.png);
	background-repeat:no-repeat;
}

th.order2 a {
	background-image: url(../img/Displaytag/arrow_up.png);
	background-repeat:no-repeat;
}

tr.odd {
	background-color:#EBEBDF;
}

tr.odd_curie {
	background-color:#EBEBDF;
	font-size: 8px;
}

tr.total td {
	font-weight: bold;
	background-color: #DCDCC8;
	border-bottom: 1px solid #D3CF9F;
	border-top: 1px solid #D3CF9F;	
}
tr.subtotal td {
	background-color: #EEEEEE;
	text-align:right;
	border-bottom: 1px solid #D3CF9F;
	border-top: 1px solid #D3CF9F;	
}

.over {
	background-color:#F7F7F4 !important;
}


tr.tableRowEven,tr.even {
	background-color:#E5E5D9;
}
 
.tcenter {
	text-align:center;
}
.cole_marcado {
	background-color:#DAD7B6;
	padding: 2px 4px 2px 4px;
}
.elem_marcado {
	background-color:#DAD7B6;
}
a.enlace_peque_sub_negrita:link {
	color: #FF9E63; 
	font-weight: bold;
	text-decoration: none;
	font-size: 11px;
}


/* displaytag - PAGINACION */
.tborder {
	background: #A3A4A6;
	color: #41444C;
}
.page {
	background: #F7F7F7;
	color: #41444C;
}
.sel {
	background: #FDFDFD;
}
.smallfont {
	color: #41444C;
	font: 9px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.letramini {
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

.pagenav a { 
	text-decoration: none; 
	color: #41444C;
	font-weight:normal;
}
.pagenav a:visited { 
	text-decoration: none; 
	color: #41444C;
	font-weight:normal;
}

.pagenav a:hover { 
	font-weight:normal;
	text-decoration:underline;
}

.pagenav td { padding: 2px 4px 2px 4px; }

/* displaytag - EXPORTACION */
div.exportlinks {
	text-align: center;
	background-color: #eee;
	border: 1px dotted #999;
	margin: 2px 0 10px 0;
	width: 98%;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 2px 4px 2px 4px;
	line-height: 25px;
}

span.export {
	padding: 2px 4px 2px 20px;
	display: inline;
	display: inline;
	cursor: pointer;
}

.exportlinks a {
	color: black !important;
	font-weight:normal !important;
}

.exportlinks a:visited {
	color: black !important;
	font-weight:normal !important;
}
span.excel {
	background-image: url(../img/Displaytag/ico_file_excel.png);
	background-repeat:no-repeat;
}

span.csv {
	background-image: url(../img/Displaytag/ico_file_csv.png);
	background-repeat:no-repeat;
}

span.xml {
	background-image: url(../img/Displaytag/ico_file_xml.png);
	background-repeat:no-repeat;
}

span.pdf {
	background-image: url(../img/Displaytag/ico_file_pdf.png);
	background-repeat:no-repeat;
}

span.rtf {
	background-image: url(../img/Displaytag/ico_file_rtf.png);
	background-repeat:no-repeat;
}
/* avisos y mensajes que devuelven las aplicaciones */
.exito {
	border:1px solid #9c3;
	color:#360;
	background:#f3ffd8 url(../img/tick.jpg) 5px 3px no-repeat;
	padding:5px 5px 5px 27px;
	margin:10px 0px;
}

.error {
	border:1px solid #ef8a9e;
	color:#bb0022;
	background:#FDF2F2 url(../img/cross.jpg) 5px 3px no-repeat;
	padding:5px 5px 5px 27px;
	margin:10px 0px;
}

.info {
	border:1px solid #e1d4ad;
	color:#000;
	background:#ffffd9 url(../img/ico_ayuda_consultas.gif) 5px 3px no-repeat;
	padding:5px 5px 5px 27px;
	margin:10px 0px;
}

/* formularios EDICION */
table.formu {
	border-bottom:1px solid #D3CF9F;
	border-top: 1px solid #D3CF9F;
	border-left: 1px solid #D3CF9F;
	border-right: 1px solid #D3CF9F;
	border-collapse:collapse;
	width: 100%
	
}

.formu th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #000000;
	background-color:#DCDCC8;
	border-top: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
}
thead.formu tr {
	background-color: #B7CBEC;
}

table.formu_sw {
	border-bottom:1px solid #D3CF9F;
	border-top: 1px solid #D3CF9F;
	border-left: 1px solid #D3CF9F;
	border-right: 1px solid #D3CF9F;
	border-collapse:collapse;
}

.formu_sw th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #000000;
	background-color:#DCDCC8;
	border-top: 1px solid #BDBDBD;
	border-bottom: 1px solid #BDBDBD;
}


.formulabel {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:rgb(227,227,213);
	text-align: right;
	border-bottom: 1px solid #BDBDBD;
	width: 25%;
	vertical-align: top;
}
.formulabel_empresa {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color:rgb(227,227,213);
	text-align: left;
	font-weight:bold;
	border-bottom: 1px solid #BDBDBD;
	width: 25%;
	vertical-align: top;
}

.formulabel_sw {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:rgb(227,227,213);
	text-align: right;
	border-bottom: 1px solid #BDBDBD;
	vertical-align: top;
}

.formulabel_swa {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:rgb(227,227,213);
	border-bottom: 1px solid #BDBDBD;
	vertical-align: top;
}


.align_left {
	text-align: left; !important
}

.align_center {
	text-align: center; !important
}

.align_right {
	text-align: right; !important
}

.formulabel_left {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:rgb(227,227,213);
	text-align: left;
	border-bottom: 1px solid #BDBDBD;
	width: 25%;
	font-weight:bold;
	vertical-align: top;
}


.formuedit {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#F2F0E3;
	border-bottom: 1px solid #BDBDBD;
	width: 75%;
}

.formuedit_sw {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#F2F0E3;
	border-bottom: 1px solid #BDBDBD;
}

.formuedit_bordeizq {
	border-left: 1px solid #BDBDBD;
}

.formuedit_bordeder {
	border-right: 1px solid #BDBDBD;
}

.formuedit_bordeaba {
	border-bottom: 1px solid #BDBDBD;
}

.formuedit_bordearr {
	border-top: 1px solid #BDBDBD;
}

.formulinea {
	background-color:#F2F0E3;
}

.formulinea_bottom {
	border-bottom: 1px solid #BDBDBD;	
}

.formubutton {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:#DCDCC8;
	text-align: center;
}

.formuseccion {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color:rgb(223,223,223);
	border-bottom: 1px solid #BDBDBD;
}

.camporequerido {
	color: red;
}

/* MENSAJES/INFO */
table.informacion {
	border-bottom:1px solid #D3CF9F;
	border-top: 1px solid #D3CF9F;
	border-left: 1px solid #D3CF9F;
	border-right: 1px solid #D3CF9F;
	border-collapse:collapse;
	width: 100%;
	background-color:#ece9d7;
	padding:5px 5px 5px 5px;
}


/* menus */
.menu_nivel2 {
	padding-left: 15px;
}

.menu_nivel2_marcado {
	padding-left: 15px;
	background-color:#DAD7B6; 
}

.ahrefclon {
	color: #FF9E63; 
	font-weight: bold;
}

.loader {
	border:1px solid #e1d4ad;
	color:#000;
	background:#ffffd9 url(../img/loader.gif) 5px 3px no-repeat;
	padding:5px 5px 5px 27px;
	margin:10px 0px;
}


.tab_nav {
  padding-top: 20px;
  padding-bottom: 3px;
  border-bottom: 1px solid #8397AA;
  clear: both;
}
.tab_nav a {
  margin: 0 -5px 0 10px;
  font-weight: bold;
  font-size: 12px;
  color: #617588;
  border-top: 1px solid #8397AA;
  border-right: 1px solid #8397AA;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #8397AA;
  padding: 3px 7px;
}
.tab_nav a.taboff {
  z-index: -1;
  color: #617588;
  background: #C4CED4;
  border-bottom: 0px;
}
.tab_nav a.taboff:hover {
  z-index: -1;
  color: #617588;
  background: white;
  border-bottom: 0px;
}
.tab_nav a.tabon {
  z-index: 1;
  border-bottom: 2px solid #F2F0E3;
  background: #DCDCC8;
}

.select_perfil_valores {
	width: 300px;
}

.width_100 {
	width: 100%;
}

/* Se pasan a la otra hoja:
.eXtremeTable {
	border-bottom:1px solid #D3CF9F;
	border-collapse:collapse;
	margin: 0;
	padding: 0;
}

.eXtremeTable select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	border: solid 1px #EEE;
	width: 75px;
}

.eXtremeTable .tableRegion {
	border: 1px solid silver;
	padding: 2px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	margin-top: 7px;
}

.eXtremeTable .filter {
	background-color: #F2F0E3;
}

.eXtremeTable .filter td {
	padding: 2px;
}

.eXtremeTable .title {
	color: #000000;
	border-top: 1px solid #D3CF9F;
	border-bottom: 1px solid #D3CF9F;
	font-weight: bold;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	vertical-align: middle;
}

.eXtremeTable .titleRow {
	background-color:#DCDCC8;
}

.eXtremeTable .titleRow td {
	border-bottom: 1px solid #DCDCC8;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: middle;
	text-align: center;
}

.eXtremeTable .titleRow span {
	color: #444444;
	font-weight: bold;
	font-size: 12px;
}

.eXtremeTable .filter input {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	border: solid 1px grey;
	padding: 1px;
}

.eXtremeTable .filter select {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	border: solid 1px #EEE;
}

.eXtremeTable .tableHeader {
	color: #000000;
	color: black;
	background-color:#DCDCC8;
	border-top: 1px solid #D3CF9F;
	border-bottom: 1px solid #D3CF9F;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
}

.eXtremeTable .tableHeaderSort {
	background-color: #DFE8F7;
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 1px solid #DFE8F7;
	border-bottom: 1px solid #DFE8F7;
	border-color: #DFE8F7;
}


.eXtremeTable .odd td, .eXtremeTable .even td {
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	vertical-align: middle;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.eXtremeTable .odd {
	background-color:#EBEBDF;
}

.eXtremeTable .even {
  	background-color: #F2F0E3;
}

.eXtremeTable .highlight td {
	color: black;
	font-size: 10px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	vertical-align: middle;
	background-color: #F7F7F4;
}

.eXtremeTable .highlight a, .highlight a {
	font-size: 10px;
}

.eXtremeTable .compactToolbar {
	background-color: #F2F0E3;
}

.eXtremeTable .toolbar {
	background-color: #F2F0E3;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 9px;
	margin-right: 1px;
	border-right: 1px solid silver;
	border-left: 1px solid silver;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

.eXtremeTable .toolbar a:hover {
	background-color: transparent;
}

.eXtremeTable .toolbar td {
	color: #F2F0E3;
	padding: 0px 3px 0px 3px;
	text-align:center;
}

.eXtremeTable .separator {
	width: 7px;
}

.eXtremeTable .statusBar {
	background-color: #F2F0E3;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
}

.eXtremeTable .filterButtons {
	background-color: #F2F0E3;
	text-align: right;
}

.eXtremeTable .title span {
	margin-left: 7px;
}

.eXtremeTable .formButtons {
	display: block;
	margin-top: 10px;
	margin-left: 5px;
}

.eXtremeTable .formButton {
	cursor: pointer;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	background-color: #F2F0E3;
	color: white;
	margin-top: 5px;
	border: outset 1px #333;
	vertical-align: middle;
}

.eXtremeTable .calcRow {
	background-color: #F4F4F4;
}

.eXtremeTable .calcTitle {
	background-color: #F4F4F4;
	color: black;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
}

.eXtremeTable .calcResult {
	background-color: #F4F4F4;
	color: black;
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
}

*/

.bordepunteado {
	border: 1px dashed gray;
}

/* BARRA DE PROGRESO PARA TEXTAREA */
.progress{
	width: 1px;
	height: 14px;
	color: black;
	font-size: 10px;
    overflow: hidden;
	background-color: #DCDCC8;
	padding-left: 5px;
}

/* seleccionar algo buscado */
.highlight { background-color: yellow }




.tr_seccion {
	background-color:#FFDB8F;
	padding: 5px;
}


/* INTERFAZ TIPO PUA */

#curie_apart_txt_explicativo .info {
	font-size: 10px;
} 

.curie_pie_pagina {
}

#curie_pie_pagina a, #curie_pie_pagina a:visited, #curie_pie_pagina a:hover {
	color: #686864;
	font-size:10px;
}

.cur_linea_superior {
	border-top: 1px solid rgb(163, 159, 111);
}

.name-cell-login {
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.8em;
	font-weight:bold;
	margin-top:3px;
	min-width:70px;
	padding:10px;
	text-align:left;
	vertical-align:top;
}

.name-cell-login_5 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.8em;
	font-weight:bold;
	margin-top:3px;
	min-width:70px;
	padding:5px;
	text-align:left;
	vertical-align:top;
}

.tipo-login {
	background-color:#FFFFFF;
	border:1px solid #AAAAAA;
	font-family:Arial;
	font-size:1em;
	font-style:normal;
	padding:2px;
	vertical-align:middle;
	width:157px;
}

.user-login {
	background-color:#FFFFFF;
	border:1px solid #AAAAAA;
	font-family:Arial;
	font-size:1em;
	font-style:normal;
	padding:2px;
	vertical-align:middle;
}

.password-login {
	background-color:#FFFFFF;
	border:1px solid #AAAAAA;
	font-family:Arial;
	font-size:1em;
	font-style:normal;
	padding:2px;
	vertical-align:middle;
}

.login_form {
	border: 1px solid #A39F6F;
	background-color: #ECE9D7;
	height: 180px;
	padding: 20px;
	background:#FFFFFF url("./../img/degradado_azul.png") repeat-x scroll right bottom;
}

.login_form_5 {
	border: 1px solid #A39F6F;
	background-color: #ECE9D7;
	height:285px;
	padding: 5px;
	background:#FFFFFF url("./../img/degradado_azul.png") repeat-x scroll right bottom;
}

.alta_empresa {
	background-color: #ECE9D7;
	padding: 0px;
	background:#FFFFFF url("./../img/degradado_azul.png") repeat-x scroll right bottom;
}

.pie_login {
	font-size:8pt;
}

.opcion_empresa {
	font-size:10pt;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 15px;
	padding-right: 15px;
}
.pua_30 {
	padding-bottom: 30px;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}

.pua_15 {
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.pua_5 {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}


.pua_30_der {
	padding-bottom: 30px;
	padding-top: 30px;
	padding-right: 30px;
}

.pua_15_der {
	padding-bottom: 15px;
	padding-top: 15px;
	padding-right: 15px;
}

.pua_5_der {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
}

.pua_30_left {
	padding-left: 30px;
}
.pua_30_right {
	padding-right: 30px;
}
.pua_30_top {
	padding-top: 30px;
}	
.pua_30_bottom {
	padding-bottom: 30px;
}	





#pie_pua {
	clear:both;
	padding-left: 30px;
	padding-right: 30px;
	margin-right: 30px;
	padding-top:5px;
	width: 95%;
}

#pie_pua ul {
	float:right;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

#pie_pua li {
	float:left;
	margin-left:6px;
	margin-top:10px;
}

.login_pua {
}

.login_pua select {
	background: none;;
	font-family:Arial;
	font-style:normal;
}

.curie_form_pua {
	width: 95%;
	align: center;
	background:#FFFFFF url("./../img/escudo_parcial.png") no-repeat scroll right bottom;
	border: 1px solid #BFBA9B;
}
.curie_form_pua_sin_borde {
	width: 95%;
	align: center;
	background:#FFFFFF url("./../img/escudo_parcial.png"") no-repeat scroll right bottom;
}

.mensaje_error {
	background:#FDF2F2 url(../img/cross.jpg) 5px 3px no-repeat;
	border:1px solid #EF8A9E;
	color:#BB0022;
	font-size:11px !important;
	font-variant:normal;
	margin:10px 0;
	padding:3px 5px 5px 27px;
	text-align:left;
}
.boton_login {
	text-align: right;
	font-size:1.4em;
}

.boton_login_center {
	text-align: center;
	font-size:1.4em;
}
#titulo_login {
	color:#067499;
	font-family:Arial;
	font-size:1.5em;
}

#subtitulo_login {
	color:#AB0200;
	font-family:Arial;
	font-size:1.01em;
	font-weight:bold;
}

#nota_titulo_login {
	color:#686864;
	font-family:Arial;
	font-size:1.01em;
}


.cur_img_editar {
	background: url(./../img/enc2_editar.gif) no-repeat left center;
   	height: 12px;
	width: 12px;
	display: inline-block;
	vertical-align: top;
}

.cur_img_borrar {
	background: url(./../img/enc2_borrar.gif) no-repeat left center;
   	height: 14px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
}

.cur_img_add {
	background: url(./../img/enc2_add.gif) no-repeat left center;
   	height: 14px;
	width: 14px;
	display: inline-block;
	vertical-align: top;
}

.cur_img_enlace {
	background: url(./../img/enc2_enlace.gif) no-repeat left center;
   	height: 10px;
	width: 10px;
	display: inline-block;
	vertical-align: top;
}

#depurainfo *{
	font-size: 10px;
}

/* thickbox */
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(./../img/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* TOOLTIP */
/* ----------------------------------------------------------------------------------------------------------------*/
#general_tooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 5px;
	opacity: 0.85;
}
#general_tooltip h3, #tooltip div { 
	font-size: 0.90em;
    margin: 0;
	padding: 0 3px;
	text-align: left !important;
}

#general_tooltip p {
	font-size: 0.80em;
	margin: 5px 0 0 5px;
	text-align: left;
}

ul#ul_submenu {
	list-style: circle outside url(https://encuestas.um.es/img/flecha_auxiliar.gif);
}
}